# 
# 
#	  Name: enscript.mk 
#		make include file for EnScript for La Casita 
# 
# 
 
SC_VRM		=	enscript-1.6.1
#SC_VRM		=	enscript-1.6.2
SC_URL		=  http://ftp.gnu.org/gnu/enscript/enscript-1.6.1.tar.gz
#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr --disable-nls \
					--with-media=letter 
#SC_BUILD	=	
#SC_INSTALL	=	
SC_FIXUP	=	strip /usr/bin/enscript \
				/usr/bin/mkafmmap /usr/bin/states 
 

#SC_VRM		=	enscript-1.6.2



#Media      --with-media=MEDIA               letter
#Spooler    --with-spooler=SPOOLER           lpr
#PS level   --with-ps-level=LEVEL            2



